[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.DoSetBounds

## Declaration

Source position: stdctrls.pp line 1409

`protected procedure TCustomLabel.DoSetBounds(`
`ALeft: Integer;`
`ATop: Integer;`
`AWidth: Integer;`
`AHeight: Integer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.